body {
  margin-top: 80px;
  padding: 70px 77px 0px 77px;
}

minor-title.tinjau {
  margin-left: 10px;
}

.btn-process{
	border: none;
	background: transparent;
	/* width: 200px; */
	height: 50px;
}

.btn-process:hover{
	cursor: pointer;
}

.sectinjau {
  border: solid 1px #a5b0b7;
  width: auto;
  height: auto;
  margin-top: 21px;
  padding: 25px;
}

.sectinjau .secgrid {
  display: flex;
}

.secmotor {
  display: flex;
  margin-top: 15px;
}

.secmotor .thumbnail img {
  border: 1px solid #54ce79;
  width: 76px;
  height: 59px;
  padding: 2px;
}

.desc {
  margin-top: -5px;
}

.space {
  margin: 10px 0px;
}

.desc .descmotor {
  display: flex;
  line-height: 25px;
}

.descmotor minor-md-title {
  font-weight: normal !important;
}

.desc .descmotor .titik {
  text-align: center;
  margin-left: 30px;
  display: flex;
}

.desc minor-md-title {
  font-weight: bold !important;
  padding-bottom: 10px;
}

minor-label-sm.col-10.isi {
  margin-left: -15px;
}

.sectanggal {
  margin-top: 10px;
  display: flex;
}

.sectanggal .col-6 {
  margin-left: -15px;
}

.sectanggal .col-6.keterangan {
  display: flex;
  flex-direction: column;
}

.sectanggal .col-6.keterangan minor-label-sm.tanggal {
  margin-top: 10px;
  color: #54ce79 !important;
}

.secharga {
  margin-top: 5px;
  display: flex;
}

.rincian {
  margin-left: -15px;
}
.secharga .col-6 {
  /* margin-left: -15px; */
  display: flex;
  flex-direction: column;
  line-height: 25px;
}

.col-6.harga {
  text-align: right;
}

.col-6.harga minor-label-sm {
  color: #54ce79 !important;
}
.devider {
  border-bottom: 1px solid #c0c0c0;
  margin: 13px 0px;
}

.section-bawah {
  margin-top: 100px;
}

.sec-detailpem {
  margin-top: 21px;
  border: solid 1px #a5b0b7;
  height: auto;
  width: 80%;
  margin-bottom: 80px;
}

.sec-kebijakan {
  border: solid 1px #a5b0b7;
  margin-top: 21px;
  height: auto;
  width: auto;
}

.sec-kebijakan .isi {
  display: flex;
  padding: 15px;
}

.sec-kebijakan .isi img {
  margin-right: 10px;
}

.sec-kebijakan .isi .gambar {
  display: flex;
}

.sec-detailpem form {
  padding: 16px;
}

.section-isipem {
  margin-bottom: 20px;
}

.sec-detailpem .section-isipem {
  display: flex;
  flex-direction: column;
}

.section-isipem minor-lg-title.heading {
  margin-bottom: 13px;
}

.section-isipem input.ket {
  border: none;
  border-bottom: 1px solid #ece9e9;
  width: 80%;
  font-size: 14px;
  font-weight: normal;
  color: #6d6d6d;
  margin-bottom: 5px;
  padding-bottom: 3px;
  outline: none;
}

.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #ffffff;
  box-shadow: 1px 3px 6px #000000;
  border: 1px #ece9e9;
  /* height: 50px; */
  display: flex;
  justify-content: flex-end;
  padding: 10px 40px;
}

.modal-footer .proses {
	border-radius: 10px;
	width: 100%;
	height: auto;
	padding: 0px 90px!important;
	border: 1px solid #54ce79;
}

.footer button {
  background-color: #54ce79;
  color: white;
  border-radius: 10px;
  text-align: center;
  padding: 8px 45px;
  outline: none;
  cursor: pointer;
}

.modal-body {
  padding: 50px 36px;
}

.modal-body .total-pembayaran {
  padding: 15px 20px;
  /* box-shadow: 1px 3px 6px #000000; */
  box-shadow: 0px 3px 6px #00000029;
  border-radius: 10px;
}

.col-6.kiri {
  display: flex;
  flex-direction: column;
}

.col-6.kiri minor-md-title.total{
  margin-bottom: 8px;
}
.col-6.kiri minor-md-title.rupiah{
  color: #54ce79 !important;
}

.col-6.kanan {
  text-align: right;
  align-self: center;
}

.col-6.kanan minor-md-title.warna{
  color: #54ce79 !important;
}

.pembayaran .list{
  margin: 30px 0px;
  border-bottom: 1px solid #C0C0C0;
}

.col-10 .logo img{
  width: 85px;
  height: 25px;
  object-fit: contain;
}

.col-10 .logo{
  display: flex;
  align-items: center;
}

.title{
  margin: 40px 0px;
}
.logo minor-md-title{
  margin-left: 15px;
  font-weight: normal !important;
}

.col-10 .noreq{
  margin: 10px 0px;
}

.col-10 .noreq minor-md-title{
  font-weight: normal !important;
}

.col-2.arrow{
  align-self: center;
}

.list .row{
  cursor: pointer;
}

.list .row:hover{
  opacity: 0.8;
}

.list.disabled{
  opacity: 0.5;
}

.col-10 .logo-minor img{
  width: 85px;
  height: 25px;
  object-fit: contain;
}

.list.disabled .devider2{
  margin: 10px 0px;
}
